<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Categorías / Productos');
define('HEADING_TITLE_SEARCH', 'Buscar:');
define('HEADING_TITLE_GOTO', 'Abrir:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categorías / Products');
define('TABLE_HEADING_ACTION', 'Acción');
define('TABLE_HEADING_STATUS', 'Estado');

define('TEXT_NEW_PRODUCT', 'Nuevo producto en &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Categorías:');
define('TEXT_SUBCATEGORIES', 'Subcategorías:');
define('TEXT_PRODUCTS', 'Productos:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Precio:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Clase de impuesto:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Valoración media:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Cantidad:');
define('TEXT_DATE_ADDED', 'Fecha de adición:');
define('TEXT_DATE_AVAILABLE', 'Disponible:');
define('TEXT_LAST_MODIFIED', 'Modificado:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGEN NO EXISTE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Por favor, introduzca una nueva categoría o producto en este nivel.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Para obtener más información, visite la página de este <a href="http://%s" target="blank"><u>producto</u></a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Este producto apareció en nuestro catálogo %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Este producto estará disponible %s.');

define('TEXT_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_EDIT_CATEGORIES_ID', 'ID de Categoría:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nombre de Categoría:');
define('TEXT_EDIT_CATEGORIES_DESC', 'Descripción Categoría:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Imagen de Categoría:');
define('TEXT_EDIT_SORT_ORDER', 'Orden de clasificación:');

define('TEXT_INFO_COPY_TO_INTRO', 'Por favor, elija una nueva categoría para pegar este producto');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Categorías actuales:');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nueva Categoría');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Editar Categoría');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Eliminar Categoría');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Mover Categoría');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Eliminar Producto');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Mover Productp');
define('TEXT_INFO_HEADING_COPY_TO', 'Copiar y pegar en');

define('TEXT_DELETE_CATEGORY_INTRO', '¿Está seguro que desea eliminar la categoría?');
define('TEXT_DELETE_PRODUCT_INTRO', '¿Está seguro que desea eliminar este producto?');

define('TEXT_DELETE_WARNING_CHILDS', '<strong>ADVERTENCIA:</strong> Hay %s categorías todavía vinculadas a esta categoría');
define('TEXT_DELETE_WARNING_PRODUCTS', '<strong>ADVERTENCIA:</strong> Hay %s productos todavía vinculados a esta categoría');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Por favor, elija una categoría para agregar <strong>%s</strong>');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Por favor, elija una categoría para agregar <strong>%s</strong>');
define('TEXT_MOVE', 'Mover <strong>%s</strong> a:');

define('TEXT_NEW_CATEGORY_INTRO', 'Por favor agregue la siguiente información para una nueva categoría');
define('TEXT_CATEGORIES_NAME', 'Nombre de Categoría:');
define('TEXT_CATEGORIES_IMAGE', 'Imagen de Categoría:');
define('TEXT_SORT_ORDER', 'Orden de clasificación:');

define('TEXT_PRODUCTS_STATUS', 'Estado de Producto:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Disponible:');
define('TEXT_PRODUCT_AVAILABLE', 'En Stock/Existente');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Fuera de Stock');
define('TEXT_PRODUCTS_MANUFACTURER', 'Fabricante de Producto:');
define('TEXT_PRODUCTS_NAME', 'Nombre de producto:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Descripción De Producto:');
define('TEXT_PRODUCTS_QUANTITY', 'Cantidad de Productos:');
define('TEXT_PRODUCTS_MODEL', 'Modelo de Producto:');
define('TEXT_PRODUCTS_IMAGE', 'Imagen de Producto:');
define('TEXT_PRODUCTS_MAIN_IMAGE', 'Imagen principal');
define('TEXT_PRODUCTS_LARGE_IMAGE', 'Imagen grande');
define('TEXT_PRODUCTS_LARGE_IMAGE_HTML_CONTENT', 'Contenido HTML (para popup)');
define('TEXT_PRODUCTS_ADD_LARGE_IMAGE', 'Agregar Imagen grande');
define('TEXT_PRODUCTS_LARGE_IMAGE_DELETE_TITLE', '¿Eliminar imagen grande de Producto?');
define('TEXT_PRODUCTS_LARGE_IMAGE_CONFIRM_DELETE', 'Por favor, confirme la eliminación de la imagen grande.');
define('TEXT_PRODUCTS_URL', 'URL de Producto:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(sin http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Precio de Producto (Neto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Precio de Producto (Bruto):');
define('TEXT_PRODUCTS_WEIGHT', 'Peso de producto:');

define('EMPTY_CATEGORY', 'Categoría vacía');

define('TEXT_HOW_TO_COPY', 'Manera de copiar:');
define('TEXT_COPY_AS_LINK', 'Enlazar producto');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicar producto');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: No se puede enlazar productos en la misma categoría.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: El directorio de imágenes de catálogo no es writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: El directorio de imágenes de catálogo no existe: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: No se puede mover categoría a la categoría secundaria.');
?>
